---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:45:36.020489'
uploaded: '2024-06-20T00:07:22.335139'
signed: '2024-06-20T00:07:33.534161'
released: '2024-06-20T17:19:04.387935'
artifacts:
metadata_updated: '2024-06-20T17:19:04.388967'
